{
  "source_id": "yicai",
  "url": "https://www.yicai.com/news/103231922.html",
  "url_hash": "7f867ba039eef762",
  "title": "投资增速降幅扩大，国家统计局最新回应",
  "content": "今年1-5月，全国固定资产投资（不含农户）178512亿元，同比下降4.1%，降幅比上月扩大2.5个百分点；扣除房地产开发的固定资产投资下降1.2%。\n国家统计局新闻发言人付凌晖6月16日在国务院新闻办发布会上表示，固定资产投资降幅有所扩大，有局部地区高温多雨因素的影响，也是新旧发展动能转换、投资由总量扩张向质量提升转变的客观反映。\n付凌晖强调，尽管投资增速下降，但在政策持续发力、创新引领增强、民生保障加力这些因素带动下，投资结构持续优化，投资在强基础、促转型、惠民生方面发挥了不可替代的重要作用。\n分领域看，1-5月份，基础设施投资同比增长0.6%，增速较1-4月回落3.7个百分点；房地产开发投资下降16.2%，降幅扩大2.5个百分点。制造业投资下降0.4%，1-4月为上涨1.2%。\n付凌晖指出，对于投资增速的变化，需要全面、客观、辩证地看，观察投资变化不仅要看总量、规模的变化，更要注重投资结构、质量、效益的情况。\n当前，创新引领作用增强，新兴产业快速发展更新改造的需求扩大，带动相关领域投资增加，不仅拓展了投资的增长空间，更为培育新产业、塑造发展新动能注入强劲动力。\n数据显示，1-5月份，知识产权产品投资同比增长9.3%，增速比1-4月份加快0.4个百分点，拉动全部投资增长1.1个百分点。人工智能、新能源快速发展，高技术产业投资同比增长4.5%，集成电路制造业、锂离子电池制造业投资分别增长11%、24.9%，信息服务业投资增长13.8%。此外，大规模设备更新政策有力带动企业改造升级，1-5月份设备工器具购置投资增长9.3%。\n东方金诚首席宏观分析师王青表示，当前高技术制造业面临市场供需两旺，财政金融政策支持力度很强的有利发展环境，高技术产业投资有望保持在较高增长状态。二季度以高技术制造业为代表的新质生产力领域会延续高增态势，芯片、新能源汽车、工业机器人、3D打印等产品产量有望保持两位数增长。\n民生领域投资也在继续加强。1-5月份，我国农业、渔业投资分别增长10.7%和27.5%；生态保护和环境治理业投资增长3.5%，2026年安排中央财政支持城市更新专项资金的规模达到970亿元，有望带动居住条件改善，惠及更多居民。\n基础设施是畅通要素流动、促进经济发展、服务群众生活的重要保障。今年以来，一批重大基建项目持续推进，“六张网”等基础设施建设加快布局。1-5月份，基础设施投资保持小幅增长，增长0.6%。各方抢抓新一轮科技变革的机遇，算力网和新一代通信设施等新基建有序推进，1-5月份信息传输业投资增长30.4%。\n“六张网”及重点领域建设是今年扩大有效投资的重要发力点。5月召开的国务院常务会议强调，加强水网、新型电网、算力网、新一代通信网、城市地下管网、物流网等规划建设。此前4月28日中共中央政治局会议也指出，加强“六张网”等规划建设；推动条件成熟的重大工程项目开工。\n国家发改委新闻发言人李超近日表示，抓紧出台相关规划和实施方案，进一步统筹“六张网”建设内容，明确各领域投资重点，将目标任务分解到年度，明确时间和进度安排。\n“六张网”等重点项目规划建设离不开资金要素的充足保障。国家发改委明确，推动今年7550亿元中央预算内投资、1万亿元超长期特别国债于6月底前基本下达完毕，进一步提高地方政府专项债券中用于项目建设的比重，加快有序投放8000亿元新型政策性金融工具资金。\n投资是拉动经济增长的“三驾马车”之一，既是扩大内需的关键抓手，也是稳增长、惠民生、利长远的重要支撑。中央经济工作会议在部署今年重点工作时强调，推动投资止跌回稳。\n付凌晖表示，展望下阶段，我国投资空间依然广阔，新型城镇化建设、推进乡村振兴、新质生产力发展、公共服务提升等都需要投资的支持，从而为实现高质量发展打下坚实基础。对此，要发挥政府投资引导带动作用，激发民间投资活力，坚持将投资于物和投资于人紧密结合，更加注重优化提升投资结构和效益，更好发挥有效投资对促进高质量发展的重要作用。",
  "author": "秦新安",
  "source_name": "第一财经",
  "publish_time": "2026-06-16T00:00:00",
  "publish_time_raw": "2026-06-16",
  "extracted_at": "2026-06-16T21:09:26.110378",
  "images": [
    "https://imgcdn.yicai.com/uppics/images/2026/06/6f869605dafd3a58a77e9c10c1ebf12e.jpg"
  ],
  "word_count": 1336
}